- zone: eu-south-2
  plan: t3.micro
  data:
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: SUSE
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: W8NFXWGCNKQ8U35X
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:000g
        availabilityzone: NA
      sku: 5K3CMC2WGTY5MR2R
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation SUSE t3.micro Instance Hour
        appliesTo: []
        rateCode: 5K3CMC2WGTY5MR2R.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: 5K3CMC2WGTY5MR2R
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: WU74ZSDVXJBJBV84
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0002
        availabilityzone: NA
      sku: 7PDJ859PFJYSJBUK
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Windows t3.micro Instance Hour
        appliesTo: []
        rateCode: 7PDJ859PFJYSJBUK.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: 7PDJ859PFJYSJBUK
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0202
        availabilityzone: NA
      sku: 8DMTSVUYTKT4YBUX
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0882 per On Demand Windows with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: 8DMTSVUYTKT4YBUX.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0882000000'
      sku: 8DMTSVUYTKT4YBUX
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0210
        availabilityzone: NA
      sku: AAH8MR2J74JVN4HY
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.1054 per On Demand RHEL with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: AAH8MR2J74JVN4HY.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.1054000000'
      sku: AAH8MR2J74JVN4HY
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0202
        availabilityzone: NA
      sku: AP3GGNXFEDU95NMC
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Windows with SQL Web t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: AP3GGNXFEDU95NMC.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: AP3GGNXFEDU95NMC
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: ZNWM5TMBYNQCPZ3K
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances
        availabilityzone: NA
      sku: AU7F68S68CWHRA5N
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0114 per Unused Reservation Linux t3.micro Instance Hour
        appliesTo: []
        rateCode: AU7F68S68CWHRA5N.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0114000000'
      sku: AU7F68S68CWHRA5N
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: KK92XUAESXF6JDEN
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: Bring your own license
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0800
        availabilityzone: NA
      sku: BCXBRNMA7U8GPXH8
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0114 per Unused Reservation Windows BYOL t3.micro Instance Hour
        appliesTo: []
        rateCode: BCXBRNMA7U8GPXH8.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0114000000'
      sku: BCXBRNMA7U8GPXH8
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Red Hat Enterprise Linux with HA
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:1010
        availabilityzone: NA
      sku: BZHWX6M7EQFVXU29
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.1064 per On Demand Red Hat Enterprise Linux with HA t3.micro Instance Hour
        appliesTo: []
        rateCode: BZHWX6M7EQFVXU29.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.1064000000'
      sku: BZHWX6M7EQFVXU29
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: 8DMTSVUYTKT4YBUX
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0202
        availabilityzone: NA
      sku: EVTXH23K9545THMB
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Windows with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: EVTXH23K9545THMB.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: EVTXH23K9545THMB
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: AAH8MR2J74JVN4HY
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0210
        availabilityzone: NA
      sku: F3VYYC4TWNUHWPPQ
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.1054 per Unused Reservation RHEL with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: F3VYYC4TWNUHWPPQ.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.1054000000'
      sku: F3VYYC4TWNUHWPPQ
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Red Hat Enterprise Linux with HA
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: BZHWX6M7EQFVXU29
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:1010
        availabilityzone: NA
      sku: GM97HMA6XF63ER95
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.1064 per Unused Reservation Red Hat Enterprise Linux with HA t3.micro Instance Hour
        appliesTo: []
        rateCode: GM97HMA6XF63ER95.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.1064000000'
      sku: GM97HMA6XF63ER95
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0200
        availabilityzone: NA
      sku: GV4MQWRSQMMNGNDR
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.079 per On Demand Linux with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: GV4MQWRSQMMNGNDR.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0790000000'
      sku: GV4MQWRSQMMNGNDR
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Red Hat Enterprise Linux with HA
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:1010
        availabilityzone: NA
      sku: HAQY7ZZZ7VHUV28N
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Red Hat Enterprise Linux with HA t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: HAQY7ZZZ7VHUV28N.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: HAQY7ZZZ7VHUV28N
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: GV4MQWRSQMMNGNDR
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0200
        availabilityzone: NA
      sku: KD8X9WX6AF2J9ETS
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.079 per Unused Reservation Linux with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: KD8X9WX6AF2J9ETS.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0790000000'
      sku: KD8X9WX6AF2J9ETS
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: AAH8MR2J74JVN4HY
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0210
        availabilityzone: NA
      sku: KJUT2CV8PUMFHC4U
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation RHEL with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: KJUT2CV8PUMFHC4U.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: KJUT2CV8PUMFHC4U
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: Bring your own license
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0800
        availabilityzone: NA
      sku: KK92XUAESXF6JDEN
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0114 per On Demand Windows BYOL t3.micro Instance Hour
        appliesTo: []
        rateCode: KK92XUAESXF6JDEN.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0114000000'
      sku: KK92XUAESXF6JDEN
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: 8DMTSVUYTKT4YBUX
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0202
        availabilityzone: NA
      sku: KSHACKDFZQZNT7S2
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0882 per Unused Reservation Windows with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: KSHACKDFZQZNT7S2.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0882000000'
      sku: KSHACKDFZQZNT7S2
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: GV4MQWRSQMMNGNDR
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0200
        availabilityzone: NA
      sku: KUHJ372MWH35TCH4
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Linux with SQL Web t3.micro Instance Hour
        appliesTo: []
        rateCode: KUHJ372MWH35TCH4.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: KUHJ372MWH35TCH4
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Ubuntu Pro
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: QYT6GR6NCQCRRBHK
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0g00
        availabilityzone: NA
      sku: N6ASZD9QPNDHZM5X
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Ubuntu Pro t3.micro Instance Hour
        appliesTo: []
        rateCode: N6ASZD9QPNDHZM5X.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: N6ASZD9QPNDHZM5X
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Red Hat Enterprise Linux with HA
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: BZHWX6M7EQFVXU29
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:1010
        availabilityzone: NA
      sku: NFV8WBCDQ4XX9V87
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Red Hat Enterprise Linux with HA t3.micro Instance Hour
        appliesTo: []
        rateCode: NFV8WBCDQ4XX9V87.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: NFV8WBCDQ4XX9V87
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances
        availabilityzone: NA
      sku: NRFX53EWACARF8J9
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Linux t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: NRFX53EWACARF8J9.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: NRFX53EWACARF8J9
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Ubuntu Pro
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0g00
        availabilityzone: NA
      sku: QYT6GR6NCQCRRBHK
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0149 per On Demand Ubuntu Pro t3.micro Instance Hour
        appliesTo: []
        rateCode: QYT6GR6NCQCRRBHK.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0149000000'
      sku: QYT6GR6NCQCRRBHK
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Ubuntu Pro
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: QYT6GR6NCQCRRBHK
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0g00
        availabilityzone: NA
      sku: REQYCANQYGQFM87G
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0149 per Unused Reservation Ubuntu Pro t3.micro Instance Hour
        appliesTo: []
        rateCode: REQYCANQYGQFM87G.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0149000000'
      sku: REQYCANQYGQFM87G
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: T88UWEV64XYYPN7W
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0010
        availabilityzone: NA
      sku: RXDVP8GKYGCCT56V
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0714 per Unused Reservation RHEL t3.micro Instance Hour
        appliesTo: []
        rateCode: RXDVP8GKYGCCT56V.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0714000000'
      sku: RXDVP8GKYGCCT56V
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: SUSE
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: W8NFXWGCNKQ8U35X
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:000g
        availabilityzone: NA
      sku: SBNTG6KJX77SPNP6
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0114 per Unused Reservation SUSE t3.micro Instance Hour
        appliesTo: []
        rateCode: SBNTG6KJX77SPNP6.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0114000000'
      sku: SBNTG6KJX77SPNP6
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: T88UWEV64XYYPN7W
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0010
        availabilityzone: NA
      sku: SFFAS2EGKDNZWQWR
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation RHEL t3.micro Instance Hour
        appliesTo: []
        rateCode: SFFAS2EGKDNZWQWR.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: SFFAS2EGKDNZWQWR
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0002
        availabilityzone: NA
      sku: SSWN7QUT9QENGRDU
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0092 per Windows t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: SSWN7QUT9QENGRDU.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0092000000'
      sku: SSWN7QUT9QENGRDU
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0010
        availabilityzone: NA
      sku: T88UWEV64XYYPN7W
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0714 per On Demand RHEL t3.micro Instance Hour
        appliesTo: []
        rateCode: T88UWEV64XYYPN7W.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0714000000'
      sku: T88UWEV64XYYPN7W
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: KK92XUAESXF6JDEN
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: Bring your own license
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0800
        availabilityzone: NA
      sku: TEU7X584XVMU8QZH
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Windows BYOL t3.micro Instance Hour
        appliesTo: []
        rateCode: TEU7X584XVMU8QZH.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: TEU7X584XVMU8QZH
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0200
        availabilityzone: NA
      sku: U7QH43KBNGZJ9UNZ
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Linux with SQL Web t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: U7QH43KBNGZJ9UNZ.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: U7QH43KBNGZJ9UNZ
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: AllocatedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: ZNWM5TMBYNQCPZ3K
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-Reservation:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances
        availabilityzone: NA
      sku: U9BCDS6Q5Z4R23DB
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Reservation Linux t3.micro Instance Hour
        appliesTo: []
        rateCode: U9BCDS6Q5Z4R23DB.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: U9BCDS6Q5Z4R23DB
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: SUSE
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:000g
        availabilityzone: NA
      sku: W8NFXWGCNKQ8U35X
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0114 per On Demand SUSE t3.micro Instance Hour
        appliesTo: []
        rateCode: W8NFXWGCNKQ8U35X.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0114000000'
      sku: W8NFXWGCNKQ8U35X
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0002
        availabilityzone: NA
      sku: WU74ZSDVXJBJBV84
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0206 per On Demand Windows t3.micro Instance Hour
        appliesTo: []
        rateCode: WU74ZSDVXJBJBV84.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0206000000'
      sku: WU74ZSDVXJBJBV84
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: UnusedCapacityReservation
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        instancesku: WU74ZSDVXJBJBV84
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-UnusedBox:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0002
        availabilityzone: NA
      sku: XY6425TCV77JPM64
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0206 per Unused Reservation Windows t3.micro Instance Hour
        appliesTo: []
        rateCode: XY6425TCV77JPM64.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0206000000'
      sku: XY6425TCV77JPM64
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Windows
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: Bring your own license
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0800
        availabilityzone: NA
      sku: YDXSZYV48MKKXGP3
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per Windows BYOL t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: YDXSZYV48MKKXGP3.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: YDXSZYV48MKKXGP3
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: SQL Web
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0210
        availabilityzone: NA
      sku: YYTAMUNT78Y9TC23
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per RHEL with SQL Web t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: YYTAMUNT78Y9TC23.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: YYTAMUNT78Y9TC23
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: RHEL
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:0010
        availabilityzone: NA
      sku: ZAKGYEYGXS8WERFD
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per RHEL t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: ZAKGYEYGXS8WERFD.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: ZAKGYEYGXS8WERFD
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: Linux
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Shared
        usagetype: EUS2-BoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances
        availabilityzone: NA
      sku: ZNWM5TMBYNQCPZ3K
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.0114 per On Demand Linux t3.micro Instance Hour
        appliesTo: []
        rateCode: ZNWM5TMBYNQCPZ3K.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0114000000'
      sku: ZNWM5TMBYNQCPZ3K
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
  - product:
      productFamily: Compute Instance
      attributes:
        enhancedNetworkingSupported: No
        intelTurboAvailable: Yes
        memory: 1 GiB
        dedicatedEbsThroughput: Up to 2085 Mbps
        vcpu: '2'
        classicnetworkingsupport: 'false'
        capacitystatus: Used
        locationType: AWS Region
        storage: EBS only
        instanceFamily: General purpose
        operatingSystem: SUSE
        intelAvx2Available: Yes
        regionCode: eu-south-2
        physicalProcessor: Intel Skylake E5 2686 v5
        clockSpeed: 3.1 GHz
        ecu: Variable
        networkPerformance: Up to 5 Gigabit
        servicename: Amazon Elastic Compute Cloud
        gpuMemory: NA
        vpcnetworkingsupport: 'true'
        instanceType: t3.micro
        tenancy: Host
        usagetype: EUS2-HostBoxUsage:t3.micro
        normalizationSizeFactor: '0.5'
        intelAvxAvailable: Yes
        processorFeatures: AVX; AVX2; Intel AVX; Intel AVX2; Intel AVX512; Intel Turbo
        servicecode: AmazonEC2
        licenseModel: No License required
        currentGeneration: Yes
        preInstalledSw: NA
        location: Europe (Spain)
        processorArchitecture: 64-bit
        marketoption: OnDemand
        operation: RunInstances:000g
        availabilityzone: NA
      sku: ZQXXQTHUSB3X7EBQ
    on_demand:
      priceDimensions:
        unit: Hrs
        endRange: Inf
        description: $0.00 per SUSE t3.micro Dedicated Host Instance hour
        appliesTo: []
        rateCode: ZQXXQTHUSB3X7EBQ.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.0000000000'
      sku: ZQXXQTHUSB3X7EBQ
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
- zone: eu-south-2
  store: Provisioned IOPS
  data:
  - product:
      productFamily: Storage
      attributes:
        maxThroughputvolume: 1000 MiB/s
        volumeType: Provisioned IOPS
        maxIopsvolume: '64000'
        usagetype: EUS2-EBS:VolumeUsage.piops
        locationType: AWS Region
        maxVolumeSize: 16 TiB
        storageMedia: SSD-backed
        regionCode: eu-south-2
        servicecode: AmazonEC2
        volumeApiName: io1
        location: Europe (Spain)
        servicename: Amazon Elastic Compute Cloud
        operation: ''
      sku: X8DY73RDR87WVSPX
    on_demand:
      priceDimensions:
        unit: GB-Mo
        endRange: Inf
        description: $0.138 per GB-month of Provisioned IOPS SSD (io1)  provisioned storage - Europe (Spain)
        appliesTo: []
        rateCode: X8DY73RDR87WVSPX.JRTCKXETXF.6YS6EN2CT7
        beginRange: '0'
        pricePerUnit:
          USD: '0.1380000000'
      sku: X8DY73RDR87WVSPX
      effectiveDate: 2024-04-01T00:00:00Z
      offerTermCode: JRTCKXETXF
      termAttributes: {}
